<form name="about">
     <fieldset>
        <legend>About Vocel:

VOCEL's patent-pending technology makes it easy for subscribers to purchase the content they are most interested in. To learn more about VOCEL, go to www.vocel.com.
         </legend>
     </fieldset>
</form>


